using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace GGJ2021
{
    public class PlayerAnimatorHandler : MonoBehaviour
    {
        [SerializeField]
        private FMODUnity.StudioEventEmitter footstepSfx = null;

        public void OnFootstep()
        {
            footstepSfx.Play();
        }
    }
}
